<footer class="footer-container">

  <aside class="footer-sidebar footer-widget-area" role="complementary">
    <ng-container *ngFor="let columns of footerColumnSlot">
      <div class="footer-column" [ngClass]="{'mobile-follow-up-link': columns.name ==='Follow Us'}">
        <div id="text-18" class="footer-widget  footer-widget-collapse widget_text">
          <h5 class="widget-title primary-color">{{columns.name}}</h5>
          <div class="textwidget">
            <ul class="menu list-unstyled no-margin">
              <li *ngFor="let linkData of columns.components.component"><a
                  href="{{linkData.url}}">{{linkData.linkName}}</a></li>
            </ul>
          </div>
        </div>
      </div>
    </ng-container>
  </aside>
  <ng-container *ngFor="let columns of footerColumnSlot">
    <aside *ngIf="columns.name ==='Follow Us'" class="follow-up-link">
      <div class="footer-column">
        <div id="text-18" class="footer-widget  footer-widget-collapse widget_text">
          <h5 class="widget-title primary-color">{{columns.name}}</h5>
          <div class="textwidget">
            <ul class="menu list-unstyled no-margin">
              <li *ngFor="let linkData of columns.components.component"><a
                  href="{{linkData.url}}">{{linkData.linkName}}</a></li>
            </ul>
          </div>
        </div>
      </div>
    </aside>
  </ng-container>

  <!-- <div class="download-link">
      <div class="link">
        <img src="../../../../assets//images//android.jpg" alt="android" />
        <div class="coming-soon"><span>Coming Soon</span></div>
      </div>
      <div class="link">
        <img src="../../../../assets//images//appstore.jpg" alt="android" />
        <div class="coming-soon"><span>Coming Soon</span></div>
      </div>
    </div> -->

</footer>